# This file should be in:
# $HOME/.config/Sorico/Thermostat.conf

state=auto

[broker]
address=192.168.1.2
port=1883

[rooms]
1\heaters\1\control_topic=chauffage/chambre_so
1\heaters\size=1
1\availability_topic=sensors/chambre_so/availability
1\name=Bedroom
1\sensor_topic=sensors/chambre_so/xiaomi
1\default_temperature=21
1\temperature_schedule\1\temperature=18
1\temperature_schedule\1\days_of_week=127
1\temperature_schedule\1\start_time=10:00
1\temperature_schedule\1\end_time=18:30
1\temperature_schedule\size=1
2\heaters\1\control_topic=chauffage/chambre_rico
2\heaters\size=1
2\availability_topic=sensors/chambre_rico/availability
2\name=Workspace
2\sensor_topic=sensors/chambre_rico/xiaomi
3\heaters\1\control_topic=chauffage/cuisine
3\heaters\2\control_topic=chauffage/salon;
3\heaters\size=2
3\availability_topic=sensors/salon/availability
3\name=Living room
3\sensor_topic=sensors/salon/xiaomi
4\heaters\1\control_topic=chauffage/sdb
4\heaters\size=1
4\availability_topic=sensors/salle_de_bains/availability
4\name=Bathroom
4\sensor_topic=sensors/salle_de_bains/xiaomi
size=4
